.my-header{
    --background: #e0574d;
    color:white
  }
  
  .my-text img{
    padding-right: 10px;
    margin-bottom: -8px;
  }
  
  .ktp{
    border-style: dashed;
    opacity: 0.5;
    margin-top: 30px;
  }
  
  .ktp img{
    padding-top: 20px;
    padding-bottom: 10px;
  }
  
  .ktp a:hover{
    opacity: 0.6;
  }
  
  .panduan{
    border: 1px solid black;
    margin-top: 20px;
    margin-bottom: 25px;
  }
  
  .panduan h5{
    margin-top: -3px;
    font-size: 12pt;
  }
  
  .panduan p{
    font-size: 10pt;
    color: grey;
  }
  
  .panduan img{
    width: 306px;
    padding-left: 39px;
    margin-top: 8px;
    margin-bottom: -8px;
  }
  
  .user-agree img{
    margin-top: 10px;
    margin-left: 20px;
  }
  
  .user-agree p{
    font-size: 10pt;
    color: grey;
  }
  
  .my-button{
    --background: #338294;
    --border-radius: 100px;
  }

  
ion-item{
    --padding-start:0px;
  }